Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 12:17:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9666213755 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558983562            04:03 PM, 05th Jun                     hi                    Ok           04:03 PM, 05th Jun                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:04 PM, 05th Jun                     hi                    I’m Sijo           04:04 PM, 05th Jun                     hi                    I just order           04:04 PM, 05th Jun                     hi                    That I didn’t receive           04:04 PM, 05th Jun                     hi                    Why           04:04 PM, 05th Jun                     hi                    Because already 4 days           04:05 PM, 05th Jun                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971558983562)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:05 PM, 05th Jun                     hi                    I just put my address olso           04:06 PM, 05th Jun                   mayar                   Kindly share your address and contact number with us to confirm it with the shipping company           04:07 PM, 05th Jun                     hi                    00971558983562           04:07 PM, 05th Jun                     hi                    Sijo Thomas           04:08 PM, 05th Jun                     hi                    Electra street           04:08 PM, 05th Jun                     hi                    Behind Ibrahim restaurant           04:08 PM, 05th Jun                     hi                    Villa no 46           04:08 PM, 05th Jun                     hi                    Abudhabi           04:08 PM, 05th Jun                     hi                    When I can order           04:09 PM, 05th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:12 PM, 05th Jun                   mayar                   Is there anything else i can help you with?            04:13 PM, 05th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673474